Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157125 - please upgrade poppler to 0.3.1
Summary: please upgrade poppler to 0.3.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 05:42 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 16:49:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 303100 None None None Never

Description Marius Andreiana 2005-05-07 05:42:16 UTC
Description of problem:
upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=303100

0.3.1 has some bug fixes which could solve that: Bug fixes: #2934, segfault on
invalid links, #3114

Thanks

Comment 1 Marius Andreiana 2005-05-26 16:49:32 UTC
done in rawhide


Note You need to log in before you can comment on or make changes to this bug.